<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-12T15:03:40">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.875306ppm, F2=7.659409ppm, MI=0.96cm, MAXI=3.48cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.739918" intensity="1.577451" type="0"/>
    <Peak1D F1="7.726931" intensity="1.522498" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.590715ppm, F2=7.399353ppm, MI=0.48cm, MAXI=2.17cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.479992" intensity="0.833519" type="0"/>
    <Peak1D F1="7.467284" intensity="1.57796" type="0"/>
    <Peak1D F1="7.454627" intensity="0.904875" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.340472ppm, F2=7.232523ppm, MI=0.31cm, MAXI=1.10cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.255756" intensity="0.581807" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.124576ppm, F2=6.903772ppm, MI=0.58cm, MAXI=3.06cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.003445" intensity="1.168246" type="0"/>
    <Peak1D F1="6.990969" intensity="2.130945" type="0"/>
    <Peak1D F1="6.978476" intensity="1.060946" type="0"/>
    <Peak1D F1="6.961329" intensity="2.19104" type="0"/>
    <Peak1D F1="6.947508" intensity="1.976233" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=6.849798ppm, F2=6.476887ppm, MI=2.17cm, MAXI=6.78cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.761998" intensity="3.098843" type="0"/>
    <Peak1D F1="6.747485" intensity="4.012" type="0"/>
    <Peak1D F1="6.655226" intensity="4.603614" type="0"/>
    <Peak1D F1="6.640851" intensity="3.598318" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=4.538727ppm, F2=4.092215ppm, MI=0.38cm, MAXI=4.30cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.480775" intensity="1.121584" type="0"/>
    <Peak1D F1="4.471525" intensity="2.373813" type="0"/>
    <Peak1D F1="4.461904" intensity="1.150607" type="0"/>
    <Peak1D F1="4.18211" intensity="1.317586" type="0"/>
    <Peak1D F1="4.170402" intensity="3.445928" type="0"/>
    <Peak1D F1="4.158725" intensity="3.685001" type="0"/>
    <Peak1D F1="4.146645" intensity="1.305174" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=4.072588ppm, F2=3.675143ppm, MI=13.08cm, MAXI=16.94cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.890374" intensity="14.8129" type="0"/>
    <Peak1D F1="3.725134" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=3.579040ppm, F2=3.458163ppm, MI=0.14cm, MAXI=5.14cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.56066" intensity="0.3333966" type="0"/>
    <Peak1D F1="3.551751" intensity="0.3369413" type="0"/>
    <Peak1D F1="3.531738" intensity="2.281116" type="0"/>
    <Peak1D F1="3.523156" intensity="4.331383" type="0"/>
    <Peak1D F1="3.513915" intensity="2.074691" type="0"/>
    <Peak1D F1="3.49473" intensity="0.2884102" type="0"/>
    <Peak1D F1="3.485163" intensity="0.3057977" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-12T15:03:40" expNo="1" name="RC-2119-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=1.573591ppm, F2=0.839541ppm, MI=0.90cm, MAXI=10.03cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.214876" intensity="3.899733" type="0"/>
    <Peak1D F1="1.202741" intensity="7.72283" type="0"/>
    <Peak1D F1="1.191124" intensity="3.436146" type="0"/>
  </PeakList1D>
</PeakList>
